Affected packages

Packages affected by glibc-langpack-en upgrade from 2.33.9000-56.fc35 to 2.34-1.fc35 (in Fedora 35)
Package Current state Build Distance Build time
python-matplotlib build 1 3 months ago
obs-service-tar_scm build 1 3 months ago
python-argh build 1 3 months ago
paraview build 1 3 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by glibc-langpack-en upgrade from 2.33.9000-56.fc35 to 2.34-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.